<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.javacard.project/2">
    <module_version install_time="1280357950938" last="true" origin="installer" specification_version="1.31.1">
        <file crc="1325281366" name="config/Modules/org-netbeans-modules-javacard-project.xml"/>
        <file crc="845076945" name="modules/docs/org-netbeans-modules-javacard-project.jar"/>
        <file crc="4113126651" name="modules/org-netbeans-modules-javacard-project.jar"/>
    </module_version>
</module>
